{
  name: "Zodiac Orbit",
  rating: 4,
  num: -21009,
  flags: { failroleplay: 1, noreceiver: 1, noentrain: 1, notrace: 1, failskillswap: 1 },
  onStart(pokemon) {
    if (this.field.weather || this.field.terrain) {
      this.add("-ability", pokemon, "Zodiac Orbit");
      this.field.clearWeather();
      this.field.clearTerrain();
    }
  }
}
